.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1dc5ffc0-b5c2-a7eb-53fa-a3f810bb99e6 {
display: none !important;
}
.lfr-layout-structure-item-c56d7c29-3c07-d9d0-3795-8632064d1780 {
display: none !important;
}
.lfr-layout-structure-item-c5890459-6a93-fb30-f350-7bbdffead6c4 {
display: none !important;
}
.lfr-layout-structure-item-16d84726-33ce-5778-d944-6a92696572ae {
display: none !important;
}
